---
groups:
  other_group:
    owners:
    - user2
  root_group:
    developers:
    - user1
    owners:
    - admin

projects:
  root_group/a_project:
    developers:
    - 'share_with: other_group'
    - user2
    maintainers:
    - "query: admins"
    reporters:
    - user1
